@font-face {
	font-family: 'icomoon';
	src:url('../icons/icomoon.eot?bjv2gt');
	src:url('../icons/icomoon.eot?#iefixbjv2gt') format('embedded-opentype'),
		url('../icons/icomoon.woff?bjv2gt') format('woff'),
		url('../icons/icomoon.ttf?bjv2gt') format('truetype'),
		url('../icons/icomoon.svg?bjv2gt#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-social-FB:before {
	content: "\e670";
}
.icon-social-twitter:before {
	content: "\e671";
}
.icon-twitter3:before {
	content: "\e672";
}
.icon-social-google:before {
	content: "\e673";
}
.icon-social-insta:before {
	content: "\e674";
}
.icon-linkedin:before {
	content: "\e675";
}
.icon-pinterest:before {
	content: "\e677";
}
.icon-tumblr:before {
	content: "\e682";
}
.icon-vimeo:before {
	content: "\e685";
}
.icon-calender-add:before {
	content: "\e6a6";
}
.icon-calender-remove:before {
	content: "\e6a7";
}
.icon-find2:before {
	content: "\e6a8";
}
.icon-find:before {
	content: "\e6a9";
}
.icon-home:before {
	content: "\e606";
}
.icon-user:before {
	content: "\e607";
}
.icon-settings:before {
	content: "\e608";
}
.icon-eye:before {
	content: "\e609";
}
.icon-heart-outline:before {
	content: "\e678";
}
.icon-heart:before {
	content: "\e60a";
}
.icon-favourites:before {
	content: "\e679";
}
.icon-star-outline:before {
	content: "\e683";
}
.icon-star3:before {
	content: "\e684";
}
.icon-menu:before {
	content: "\e60b";
}
.icon-lock:before {
	content: "\e60c";
}
.icon-search:before {
	content: "\e60d";
}
.icon-help:before {
	content: "\e60e";
}
.icon-cancel:before {
	content: "\e60f";
}
.icon-decline:before {
	content: "\e612";
}
.icon-accept-circle:before {
	content: "\e686";
}
.icon-accept:before {
	content: "\e611";
}
.icon-add-circle:before {
	content: "\e687";
}
.icon-add:before {
	content: "\e613";
}
.icon-minus-circle:before {
	content: "\e688";
}
.icon-minus:before {
	content: "\e615";
}
.icon-warning:before {
	content: "\e610";
}
.icon-no-access:before {
	content: "\e614";
}
.icon-thumbsup:before {
	content: "\e616";
}
.icon-thumbsdown:before {
	content: "\e617";
}
.icon-user-add:before {
	content: "\e618";
}
.icon-user-accept:before {
	content: "\e619";
}
.icon-user-decline:before {
	content: "\e61a";
}
.icon-download-app:before {
	content: "\e61b";
}
.icon-download:before {
	content: "\e61c";
}
.icon-upload:before {
	content: "\e61d";
}
.icon-tag:before {
	content: "\e61e";
}
.icon-tags:before {
	content: "\e61f";
}
.icon-compose:before {
	content: "\e620";
}
.icon-send:before {
	content: "\e621";
}
.icon-connection:before {
	content: "\e622";
}
.icon-notification:before {
	content: "\e689";
}
.icon-calender:before {
	content: "\e623";
}
.icon-clock:before {
	content: "\e624";
}
.icon-alarm:before {
	content: "\e625";
}
.icon-alarm-add:before {
	content: "\e626";
}
.icon-bookmark:before {
	content: "\e627";
}
.icon-bookmarks:before {
	content: "\e628";
}
.icon-ticket2:before {
	content: "\e692";
}
.icon-attachment:before {
	content: "\e629";
}
.icon-link:before {
	content: "\e62a";
}
.icon-basket:before {
	content: "\e62b";
}
.icon-basket-add:before {
	content: "\e62c";
}
.icon-basket-remove:before {
	content: "\e62d";
}
.icon-message:before {
	content: "\e62e";
}
.icon-chat:before {
	content: "\e62f";
}
.icon-folder:before {
	content: "\e630";
}
.icon-briefcase:before {
	content: "\e631";
}
.icon-pages:before {
	content: "\e632";
}
.icon-gallery:before {
	content: "\e633";
}
.icon-list:before {
	content: "\e634";
}
.icon-bullets:before {
	content: "\e635";
}
.icon-news:before {
	content: "\e636";
}
.icon-timer2:before {
	content: "\e693";
}
.icon-bin:before {
	content: "\e637";
}
.icon-printer2:before {
	content: "\e638";
}
.icon-phone:before {
	content: "\e694";
}
.icon-camera:before {
	content: "\e639";
}
.icon-pin:before {
	content: "\e695";
}
.icon-lightbulb:before {
	content: "\e63a";
}
.icon-video:before {
	content: "\e63b";
}
.icon-video-collection:before {
	content: "\e63c";
}
.icon-zoom-in:before {
	content: "\e63d";
}
.icon-zoom-out:before {
	content: "\e63e";
}
.icon-circle-empty:before {
	content: "\e63f";
}
.icon-circle-half:before {
	content: "\e640";
}
.icon-circle-full:before {
	content: "\e641";
}
.icon-decrease:before {
	content: "\e642";
}
.icon-decrease2:before {
	content: "\e643";
}
.icon-direction:before {
	content: "\e644";
}
.icon-expand:before {
	content: "\e645";
}
.icon-map:before {
	content: "\e646";
}
.icon-museum:before {
	content: "\e676";
}
.icon-location:before {
	content: "\e647";
}
.icon-mylocation:before {
	content: "\e648";
}
.icon-navigation:before {
	content: "\e649";
}
.icon-navigation1:before {
	content: "\e64a";
}
.icon-page1:before {
	content: "\e64b";
}
.icon-page2:before {
	content: "\e64c";
}
.icon-page3:before {
	content: "\e64d";
}
.icon-play:before {
	content: "\e64e";
}
.icon-pause:before {
	content: "\e64f";
}
.icon-stop:before {
	content: "\e650";
}
.icon-fastforward:before {
	content: "\e651";
}
.icon-beginning:before {
	content: "\e652";
}
.icon-rewind:before {
	content: "\e653";
}
.icon-end:before {
	content: "\e654";
}
.icon-hotel:before {
	content: "\e655";
}
.icon-cafe:before {
	content: "\e656";
}
.icon-forkandknife:before {
	content: "\e657";
}
.icon-walk:before {
	content: "\e658";
}
.icon-car:before {
	content: "\e659";
}
.icon-bus:before {
	content: "\e65a";
}
.icon-cycling:before {
	content: "\e65b";
}
.icon-train:before {
	content: "\e65c";
}
.icon-plane:before {
	content: "\e65d";
}
.icon-volume-off:before {
	content: "\e65e";
}
.icon-volume-on:before {
	content: "\e65f";
}
.icon-share:before {
	content: "\e660";
}
.icon-rssfeed:before {
	content: "\e661";
}
.icon-wifi:before {
	content: "\e662";
}
.icon-scroll-horizontally:before {
	content: "\e663";
}
.icon-scroll-vertically:before {
	content: "\e664";
}
.icon-arrow-closed-up-circle:before {
	content: "\e696";
}
.icon-arrow-closed-down-circle:before {
	content: "\e697";
}
.icon-arrow-closed-left-circle:before {
	content: "\e698";
}
.icon-arrow-closed-right-circle:before {
	content: "\e699";
}
.icon-arrow-closed-NE-circle:before {
	content: "\e69a";
}
.icon-arrow-closed-NW-circle:before {
	content: "\e69b";
}
.icon-arrow-closed-SE-circle:before {
	content: "\e69c";
}
.icon-arrow-closed-SW-circle:before {
	content: "\e69d";
}
.icon-arrow-closed-up:before {
	content: "\e67a";
}
.icon-arrow-closed-down:before {
	content: "\e67b";
}
.icon-arrow-closed-left:before {
	content: "\e67c";
}
.icon-arrow-closed-right:before {
	content: "\e67d";
}
.icon-arrow-closed-NE:before {
	content: "\e67e";
}
.icon-arrow-closed-SE:before {
	content: "\e67f";
}
.icon-arrow-closed-SW:before {
	content: "\e680";
}
.icon-arrow-closed-NW:before {
	content: "\e681";
}
.icon-arrow-open-up-circle:before {
	content: "\e69e";
}
.icon-arrow-open-down-circle:before {
	content: "\e69f";
}
.icon-arrow-open-left-circle:before {
	content: "\e6a0";
}
.icon-arrow-open-right-circle:before {
	content: "\e6a1";
}
.icon-arrow-open-NE-circle:before {
	content: "\e6a2";
}
.icon-arrow-open-NW-circle:before {
	content: "\e6a3";
}
.icon-arrow-open-SE-circle:before {
	content: "\e6a4";
}
.icon-arrow-open-SW-circle:before {
	content: "\e6a5";
}
.icon-arrow-open-NW:before {
	content: "\e68a";
}
.icon-arrow-open-down:before {
	content: "\e68b";
}
.icon-arrow-open-left:before {
	content: "\e68c";
}
.icon-arrow-open-right:before {
	content: "\e68d";
}
.icon-arrow-open-NE:before {
	content: "\e68e";
}
.icon-arrow-open-SE:before {
	content: "\e68f";
}
.icon-arrow-open-SW:before {
	content: "\e690";
}
.icon-arrow-open-NW2:before {
	content: "\e691";
}
.icon-trending1:before {
	content: "\e665";
}
.icon-trending2:before {
	content: "\e666";
}
.icon-horizontal:before {
	content: "\e667";
}
.icon-vertical:before {
	content: "\e668";
}
.icon-return-1:before {
	content: "\e669";
}
.icon-return-2:before {
	content: "\e66a";
}
.icon-return-3:before {
	content: "\e66b";
}
.icon-return-4:before {
	content: "\e66c";
}
.icon-reload:before {
	content: "\e66d";
}
.icon-rotate-left:before {
	content: "\e66e";
}
.icon-rotate-right:before {
	content: "\e66f";
}
.icon-ticket:before {
	content: "\e600";
}
.icon-pushpin:before {
	content: "\e601";
}
.icon-busy:before {
	content: "\e602";
}
.icon-eye-blocked:before {
	content: "\e603";
}
.icon-instagram:before {
	content: "\e6aa";
}
.icon-twitter:before {
	content: "\e6ab";
}
.icon-twitter2:before {
	content: "\e6ac";
}
.icon-star:before {
	content: "\e604";
}
.icon-star2:before {
	content: "\e605";
}
